Subject: Re: FLASH INFO : Annulation et report de l'épreuve écrite d'admissibilité du concours interne de secrétaire administratif
From: christophe torres <[email-masked]>
To: destinataires inconnus:;
Date: Mon, 28 Apr 2014 11:49:43 +0200

Bonjour,

Vous nous annoncez que l'épreuve du  concours  interne de secrétaire 
administratif 2014 est annulé à cause d'une erreur matérielle.

Puis-je en savoir plus sur cette erreur ?

Dans l'attente d'une réponse de votre part,

Bien cordialement.

Christophe TORRES
Secrétariat général
Service des ressources humaine
Sous-direction des politiques de ressources humaines et des relations sociales
Bureau de l'action sociale et de la prévention
bureau 5.087
01.40.15.75.88

-------- Message original --------
Sujet: FLASH INFO : Annulation et report de l'épreuve écrite 
d'admissibilité du concours interne de secrétaire administratif
De : MCI <[email-masked]>
Pour : [email-masked]
Date : Lundi 28 Avril 2014 11:19:46
> logo flash info
>
> *CONCOURS INTERNE DE SECRÉTAIRE ADMINISTRATIF DU MINISTÈRE DE LA 
> CULTURE ET DE LA COMMUNICATION*
> *ANNULATION ET REPORT DE L'ÉPREUVE ÉCRITE D'ADMISSIBILITÉ *
>
> Une erreur matérielle s'est produite lors de l'épreuve écrite 
> d'admissibilité du concours interne de secrétaire administratif(ve), 
> qui s'est déroulée le 18 avril 2014.
>
> Par conséquent, pour garantir la parfaite égalité de traitement entre 
> les candidats, cette épreuve est annulée.
>
> L'ensemble des candidats inscrits lors de la période d'inscription, 
> qui s'est tenue du 23 janvier au 13 février 2014, seront à nouveau 
> convoquéspar courrierpar le service interacadémique des examens et des 
> concours (SIEC), qui est en charge de l'organisationlogistique de ce 
> concours.
>
> *La nouvelle épreuve se tiendra le 24 juin 2014.*
>
> Cette nouvelle date impacte le reste du calendrier du concours. Ainsi, 
> les personnes déclarées admissibles à ce concours seront formées à 
> l'épreuve d'admission au cours du mois de septembre 2014 au lieu du 
> mois de juin 2014.
>
> L'envoi au SIEC du dossier de reconnaissance des acquis de 
> l'expérience professionnelle des candidats admissibles ainsi que les 
> épreuves orales du concours devraient intervenir entre novembre et 
> début décembre 2014. Enfin, la période de nomination des lauréats de 
> ce concours interne ne sera pas modifiée. Ils seront affectés au cours 
> du 1er trimestre de l'année 2015.
>
>
>
>
>
> ------------------------------------------------------------------------
> Merci de nous aider à préserver l'environnement en n'imprimant ce 
> courriel et les documents joints que si nécessaire.

----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.